<footer class="mb-10 flex flex-col justify-center opacity-80">
  <div class="mb-4 mt-3 flex justify-end">
    <app-theme />
  </div>
  <div class="flex gap-3 pb-4 max-sm:flex-col-reverse md:flex md:items-center md:justify-between">
    <span class="text-sm text-zinc-800/90 dark:text-zinc-200/90 sm:text-center"
      >© {{ currentYear }}
      <a href="https://jhoel-silvestre.web.app/" class="hover:underline">jhoelsv</a>. Todos los
      derechos reservados
    </span>
    <ul
      class="mt-3 flex flex-wrap items-center text-sm font-medium text-gray-800 dark:text-white/90 sm:mt-0"
    >
      <li>
        <a href="/#sobre-mi" class="me-4 hover:underline md:me-6">Sobre mí</a>
      </li>
      <li>
        <a id="contacto" href="mailto:jhoel.sv25@gmail.com" class="hover:underline">Contacto</a>
      </li>
      <li>
        <a
          href="https://www.github.com/jhoelsv25"
          target="_blank"
          rel="noopener noreferrer"
          title="Github"
          class="ml-4 inline-flex gap-1 text-sm text-gray-400 visited:text-lima-500 hover:text-lima-500"
        >
          <github-icon />
        </a>
      </li>
    </ul>
  </div>
</footer>
